[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 5.0 support for VMware ESX 3.5/4.0/ESXi 4.1


On Wed, 15 Feb 2012 16:40:03 +0100
Piotrek P <to.think.about@gmail.com> wrote:

> Dear All,
> Please be aware that VMware ESX 3.5 is NOT supporting any of Debian
> as Guest OS. Please be aware that VMware ESXi 4.1 IS supporting
> Debian 4.0, 5.0 as Guest OS. Please be aware that VMware ESX 5.0 IS
> supporting Debian 4.0, 5.0, 6.0 as Guest OS.

Piotrek, I wonder, what do you mean when you say 'support'? What kind
of support do you personally need? VMware (afaik) does have some
Linux-specific hacks, but they do work regardless of a distribution and
Linux kernel version. Also, it's quite probable that there aren't any
real hacks there but just some presets (correct me if I'm wrong).

So, does it really matter?

WBR, Andrew

Attachment: signature.asc
Description: PGP signature

Reply to: